.acris-cmp-num-captcha-panel .acris-cmp-num-captcha-labelSecurityString
	{
	float: left;
	margin-right: 5px;
	padding-top: 3px;
}

.acris-cmp-num-captcha-panel .acris-cmp-num-captcha-textResult {
	width: 20%;
}

.acris-cmp-num-captcha-panel {
	
}

.acris-cmp-num-captcha-panel .acris-cmp-num-captcha-description {
	margin-bottom: 5px;
}

.advanced-TextButtonPanel table {
	border: 0;
	border-spacing: 0;
}

.selected-row,.item:hover {
	background-color: #CCCCCC;
}

.gwt-acris-shadow-button {
	text-align: center;
}

.gwt-acris-float-left-component {
	float: left;
}

.gwt-acris-shadow-check-box {
	margin: 0;
	border: 1px solid black;
	float: left;
}

.advanced-TextButtonPanel {
	float: left;
}

colgroup {
	border: none;
	padding: 0px;
	margin: 0px;
}

.selected-value {
	border-right: 0;
	border-top: 0;
	border-bottom: 0;
	border-left: 5px solid white;
}

.advanced-ListPopupPanel {
	border: 1px solid black;
	/*padding-left: 1px;*/
}

.gwt-mandatory-smaller-Label {
	color: red;
}

/********** Validation *************/
.gwt-TextBox-error {
	background-color: #ffbaba;
}

.new-line {
	clear: both;
}

.horizontal-panel-widget {
	display: inline;
}

/********** Popus and Dialogs ***********/
.gwt-MenuBarPopup, .dateBoxPopup {
	z-index: 22000;
}

.acris-LabeledWidgetHighlighter-wrapper {
	color: red;
}

.acris-LabeledWidgetHighlighter-wrapper input {
	background-color: #ffcece;
}

/************* TOOLTIP *************/
/******** PROBABLY NOT USED ********/
.rbcActiveHelpLT .rbcActiveHelpArrow {
	left:12px;
	top:-10px;
	background:url(../acris-images/acris-tooltip-arrow.png) 0 0 no-repeat
}

.rbcActiveHelpArea {
	position:absolute;
	display:block;
	left:35px;
	width:344px;
	padding:6px 0 0 0;
	color:#303030;
	text-align:left;
	z-index:100;
	font-family:Tahoma,Verdana,Arial,sans-serif;
	font-size:11px !important;
	background:url(../acris-images/acris-tooltip-top.png) top left no-repeat
}


.rbcActiveHelpTextArea {
	display:block;
	background:url(./../acris-images/acris-tooltip-middle.png) top left repeat-y
}

.rbcActiveHelpTextArea img {
	position:absolute;
	top:23px;
	right:10px
}


.rbcActiveHelpText {
	display:block;
	padding:4px 58px 10px 15px
}

.rbcActiveHelpText h4 {
	font-weight:bolder;
	color:#303030;
	background-color:#FFFFCA;
	margin:3px 0;
	text-decoration:none;
	padding:0;
	font-size:12px !important
}

.rbcActiveHelpText p {
	margin:5px 0 0 0
}

.rbcActiveHelpFooter {
	display:block;
	width:100%;
	height:6px;
	background:url(./../acris-images/acris-tooltip-bottom.png) top left no-repeat
}

.rbcActiveHelpArrow {
	position:absolute;
	display:block;
	width:21px;
	height:12px
}

.rbcActiveHelpLT .rbcActiveHelpArrow {
	left:12px;
	top:-10px;
	background:url(./../acris-images/acris-tooltip-arrow.png) 0 0 no-repeat
}

.rbcActiveHelpClose {
	position:absolute;
	top:2px;
	right:5px;
	display:block;
	cursor:pointer
}

/* DateBox begin */

.gwt-DatePicker {
  border: 1px solid #A2BBDD;
  cursor: default;
}

.gwt-DatePicker td,
.datePickerMonthSelector td:focus {
  outline: none
}

.datePickerMonthSelector td:focus {
  outline: none
}

.datePickerDays {
  width: 100%;
  background: white;
}

.datePickerDay,
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  font-size: 75%;
  text-align: center;
  padding: 4px;
  outline: none;
}

.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  background: #C3D9FF;
  padding: 0px 4px 2px;
  cursor: default;
}

.datePickerDay {
  padding: 4px;
  cursor: hand;
  cursor: pointer;
}

.datePickerDayIsToday {
  border: 1px solid black;
  padding: 3px;
}

.datePickerDayIsWeekend {
  background: #EEEEEE;
}

.datePickerDayIsFiller {
  color: #888888;
}

.datePickerDayIsValue {
  background: #aaccee;
}

.datePickerDayIsDisabled {
  color: #AAAAAA;
  font-style: italic;
}

.datePickerDayIsHighlighted {
  background: #F0E68C;
}

.datePickerDayIsValueAndHighlighted {
  background: #bbddd9;
}

.datePickerMonthSelector {
  background: #C3D9FF;
  width: 100%;
}

.datePickerPreviousButton,
.datePickerNextButton {
  font-size: 120%;
  line-height: 1em;
  color: blue;
  cursor: hand;
  cursor: pointer;
  padding: 0px 4px;
}

td.datePickerMonth {
  text-align: center;
  vertical-align: center;
  white-space: nowrap;
  font-size: 70%;
  font-weight: bold;
  color: blue;
}

.gwt-DateBox input {
 /* width: 8em;*/
}

.dateBoxFormatError {
  background: #ffcccc;
}

.dateBoxPopup {
}

/* DateBox end */

/* Dual assign lis box*/
.dualAssignListBox {
	height: 120px;
	width: 145px;
}

.dualAssignListBox_targetLabel {
	margin-left: 50px;
}